<!-- <script>
	let storageBytes = JSON.stringify(window.localStorage).length;
	let storatePercent = storageBytes / 2000000;
</script>

Speicherauslastung: {storatePercent.toFixed(2)} % ({storageBytes} Bytes) -->